using UnityEngine;
using System.Collections;

public class ConfirmUI : MonoBehaviour
{
	public Animator animator;

	bool working = false;

	public void Show()
	{
		working = true;
		animator.Play("enter");
	}

	public void Hide()
	{
		working = false;
		animator.Play("exit");
	}

	void Update()
	{
		//if (working)
		//{
		//	if (Input.GetKeyDown(KeyCode.Return) || Input.GetKeyDown(KeyCode.KeypadEnter))
		//	{
		//		Confirm();
		//	}
		//}
	}

	public void Confirm()
	{
		working = false;
		Player.LocalPlayer.StartLaunch();
		Hide();
	}
}
